Browse Source

linux-sysmocom: Really base on 3.10.76 for our kernel

linux-sysmocom_git.bb is used for the BTS, BSC and IDU. Let's
really use 3.10.76 (from 3.10.50 just rebased and not tested
on the device yet). This should fix the Yocto-Master build
tonight.
neels/inmarsat
Holger Hans Peter Freyther 7 years ago
parent
commit
1a61dfc20a
  1. 4
      recipes-bsp/linux/linux-sysmocom_git.bb

4
recipes-bsp/linux/linux-sysmocom_git.bb

@ -13,12 +13,12 @@ BTS_FIRMWARE_NAME_sysmobts-v1 = "sysmobts-v1"
# Overrides for the sysmocom bts v2
BTS_FIRMWARE_NAME_sysmobts-v2 = "sysmobts-v2"
SRCREV = "9610e792ffde7fb2599d19ca6d2a03230f2043c6"
SRCREV = "0f21ba8c5b9ddf1d8c0c2bc36202e90d15ee381a"
PR = "r43"
PV = "${LINUX_VERSION}+git${SRCPV}"
SRC_URI = "git://git.sysmocom.de/sysmo-bts/linux.git;protocol=git \
SRC_URI = "git://git.sysmocom.de/sysmo-bts/linux.git;protocol=git;branch=linux-3.10.76 \
file://defconfig"
S = "${WORKDIR}/git"

Loading…
Cancel
Save